Package: plasma-nm
Version: 0.9.3.3-3+b1
Severity: important

I updated two sid systems today, which pulled in this version of the
package. The upgrade did not succeed, obviously because the binary
package was renamed.

I had to manually install plasma-nm over plasma-widget-networkmanagement
because APT held both back during the normal dist-upgrade.

I assume that this would also happen when upgrrading from wheezy to
jessie, if jessie were released this way, and I am positive that
piuparts will spot this sooner or later ;).

Cheers,
Nik

-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.14-1-amd64 (SMP w/6 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages plasma-nm depends on:
ii  kde-runtime                     4:4.13.1-1
ii  libc6                           2.19-7
ii  libgcc1                         1:4.9.0-11
ii  libkdecore5                     4:4.13.1-1
ii  libkdeui5                       4:4.13.1-1
ii  libkio5                         4:4.13.1-1
ii  libknotifyconfig4               4:4.13.1-1
ii  libmodemmanagerqt1              1.0.1-2
ii  libnetworkmanagerqt1            0.9.8.1-3
ii  libopenconnect3                 6.00-1
ii  libplasma3                      4:4.13.1-1
ii  libqt4-dbus                     4:4.8.6+dfsg-2
ii  libqt4-declarative              4:4.8.6+dfsg-2
ii  libqt4-network                  4:4.8.6+dfsg-2
ii  libqt4-svg                      4:4.8.6+dfsg-2
ii  libqt4-xml                      4:4.8.6+dfsg-2
ii  libqtcore4                      4:4.8.6+dfsg-2
ii  libqtgui4                       4:4.8.6+dfsg-2
ii  libsolid4                       4:4.13.1-1
ii  libstdc++6                      4.9.0-11
ii  mobile-broadband-provider-info  20140317-1
ii  network-manager                 0.9.10.0-1

Versions of packages plasma-nm recommends:
ii  kwalletmanager           4:4.13.1-1
ii  network-manager-openvpn  0.9.10.0-1
ii  network-manager-pptp     0.9.10.0-1
ii  network-manager-vpnc     0.9.10.0-1

Versions of packages plasma-nm suggests:
ii  kde-workspace-bin            4:4.11.9-1
pn  network-manager-openconnect  <none>

-- no debconf information

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to